Skip to content

SetSiteOperatorPolicy

PUT
/api/sites/{code}/operator-policy
curl --request PUT \
--url https://your-tenant.consystence.com/api/sites/example/operator-policy \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "operatorSurface": "example", "remoteOperation": "example", "alarmSystemOfRecord": "example" }'
code
required
string
Media typeapplication/json
object
operatorSurface
string
nullable
remoteOperation
string
nullable
alarmSystemOfRecord
string
nullable
Examplegenerated
{
"operatorSurface": "example",
"remoteOperation": "example",
"alarmSystemOfRecord": "example"
}

OK